.html
{
	background-color: #3D5361;
	background: -webkit-gradient(linear, center top, center bottom, from(#3D5361),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -moz-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -ms-linear-gradient(top,#3D5361 ,#000000 100%);
	background: -o-linear-gradient(top,#3D5361 ,#000000 100%);
	background: linear-gradient(to bottom,#3D5361 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3D5361, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3D5361', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 948px;
	min-height: 508.94890109890116px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #202426;
	background-color: #4A7283;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -103px;
	margin-bottom: -143px;
}

#pslideshowu1309
{
	width: 0.01px;
	left: -38px;
	position: relative;
}

#slideshowu1309
{
	z-index: 41;
	width: 0.01px;
	height: 520px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u1311
{
	position: absolute;
	width: 948px;
	height: 467px;
	background-color: transparent;
	left: 38px;
}

#u1311popup
{
	z-index: 42;
}

#u1316
{
	z-index: 43;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1320
{
	z-index: 45;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1322
{
	z-index: 47;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1322_img
{
	margin-left: -134px;
	margin-top: 4px;
	margin-right: -122px;
}

#u1312
{
	z-index: 49;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1312_img
{
	margin: -121px 1px -44px -1px;
}

#u1324
{
	z-index: 51;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1314
{
	z-index: 53;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1316_img,#u1324_img,#u1314_img
{
	margin-top: -82px;
	margin-bottom: -83px;
}

#u1326
{
	z-index: 55;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1320_img,#u1326_img
{
	margin: -156px 1px -9px -1px;
}

#u1318
{
	z-index: 57;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1318_img
{
	margin: -107px 1px -58px -1px;
}

#u1328
{
	z-index: 59;
	width: 948px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1316_clip,#u1320_clip,#u1322_clip,#u1312_clip,#u1324_clip,#u1314_clip,#u1326_clip,#u1318_clip,#u1328_clip
{
	overflow: hidden;
	width: 948px;
	height: 467px;
}

#u1328_img
{
	margin-top: -120px;
	margin-bottom: -45px;
}

#u1350-4
{
	position: absolute;
	width: 61px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	background-color: rgba(0, 0, 0, 0.2);
	padding: 10px;
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 475px;
	left: 889px;
	-pie-background: rgba(0, 0, 0, 0.2);
}

#u1350-4popup
{
	z-index: 61;
}

#u1380-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 198px;
}

#u1380-4popup
{
	z-index: 65;
}

#u1310-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 198px;
	left: 994px;
}

#u1310-4popup
{
	z-index: 69;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u532-4
{
	z-index: 81;
	margin-right: -10000px;
	left: 31px;
}

#menuu645
{
	z-index: 85;
	width: 587px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 327px;
}

#u694
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u695
{
	width: 68px;
	padding-bottom: 17px;
}

#u695:hover
{
	margin: 0px;
}

#u695:active
{
	margin: 0px;
}

#u697-4_clip
{
	width: 37px;
	height: 17px;
}

#u680
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u681
{
	width: 91px;
	padding-bottom: 17px;
}

#u695.MuseMenuActive,#u681:hover
{
	margin: 0px;
}

#u681:active
{
	margin: 0px;
}

#u687
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 163px;
}

#u688
{
	width: 90px;
	padding-bottom: 17px;
}

#u681.MuseMenuActive,#u688:hover
{
	margin: 0px;
}

#u688:active
{
	margin: 0px;
}

#u683-4_clip,#u691-4_clip
{
	width: 60px;
	height: 17px;
}

#u659
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 255px;
}

#u660
{
	width: 89px;
	padding-bottom: 17px;
}

#u688.MuseMenuActive,#u660:hover
{
	margin: 0px;
}

#u660:active
{
	margin: 0px;
}

#u661-4_clip
{
	width: 59px;
	height: 17px;
}

#u673
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 346px;
}

#u674
{
	width: 91px;
	padding-bottom: 17px;
}

#u660.MuseMenuActive,#u674:hover
{
	margin: 0px;
}

#u674:active
{
	margin: 0px;
}

#u675-4_clip
{
	width: 61px;
	height: 17px;
}

#u779
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u782
{
	width: 148px;
	padding-bottom: 17px;
}

#u674.MuseMenuActive,#u782:hover
{
	margin: 0px;
}

#u782:active
{
	margin: 0px;
}

#u782.MuseMenuActive
{
	margin: 0px;
}

#u783-4_clip
{
	width: 118px;
	height: 17px;
}

#u697-4,#u683-4,#u691-4,#u661-4,#u675-4,#u783-4
{
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u1401-3
{
	z-index: 73;
	width: 5px;
	margin-left: 54px;
	top: -261px;
	margin-bottom: -17px;
	position: relative;
}

#pu709-3
{
	width: 0.01px;
	margin-left: 230px;
	top: -249px;
	margin-bottom: -93px;
	position: relative;
}

#u709-3
{
	z-index: 17;
	width: 615px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u710-3
{
	z-index: 32;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 276px;
}

#u713-3
{
	z-index: 35;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 328px;
}

#u1403-3
{
	z-index: 76;
	width: 14px;
	line-height: 86px;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#pu712-12
{
	width: 0.01px;
	margin-left: 78px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u712-12
{
	z-index: 20;
	width: 488px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u712-3
{
	line-height: 22px;
}

#u712-2,#u712-5,#u712-7,#u712-9
{
	text-align: center;
	line-height: 22px;
}

#u1467
{
	z-index: 79;
	width: 276px;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u714-3
{
	z-index: 38;
	width: 5px;
	margin-left: 650px;
	margin-top: 20px;
	position: relative;
}

#pu708-3
{
	width: 0.01px;
	margin-left: 156px;
	margin-top: 67px;
	position: relative;
}

#u708-3
{
	z-index: 14;
	width: 7px;
	margin-right: -10000px;
	margin-top: 93px;
}

#u707-12
{
	z-index: 2;
	width: 311px;
	min-height: 9px;
	margin-right: -10000px;
	left: 91px;
}

body
{
	padding-top: 165px;
	padding-bottom: 249px;
}

#page .verticalspacer
{
	clear: both;
}

